GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - m -

- MAGNIFIED : gdcm::Spacing
- MammographyCADSR : gdcm::MediaStorage
- MammographyCADSRStorage : gdcm::UIDs
- Mandatory : gdcm::Usage
- MANUAL : gdcm::Segment
- MediaCreationManagementSOPClassUID : gdcm::UIDs
- MediaStorageDirectoryStorage : gdcm::MediaStorage , gdcm::UIDs
- ModalityPerformedProcedureStepNotificationSOPClass : gdcm::UIDs
- ModalityPerformedProcedureStepRetrieveSOPClass : gdcm::UIDs
- ModalityPerformedProcedureStepSOPClass : gdcm::UIDs , gdcm::MediaStorage
- ModalityWorklistInformationModelFIND : gdcm::UIDs
- MONOCHROME1 : gdcm::PhotometricInterpretation
- MONOCHROME2 : gdcm::PhotometricInterpretation
- MPEG2MainProfile : gdcm::TransferSyntax
- MPEG2MainProfileMainLevel : gdcm::UIDs
- MPType_END : gdcm::MeshPrimitive
- MRImageStorage : gdcm::MediaStorage , gdcm::UIDs
- MRSpectroscopyStorage : gdcm::UIDs , gdcm::MediaStorage
- MS_END : gdcm::MediaStorage
- MultiframeGrayscaleByteSecondaryCaptureImageStorage : gdcm::UIDs , gdcm::MediaStorage
- MultiframeGrayscaleWordSecondaryCaptureImageStorage : gdcm::UIDs , gdcm::MediaStorage
- MultiframeSingleBitSecondaryCaptureImageStorage : gdcm::UIDs , gdcm::MediaStorage
- MultiframeTrueColorSecondaryCaptureImageStorage : gdcm::UIDs , gdcm::MediaStorage